Ticket #46 (closed discussion: wontfix)

Opened 12 years ago

Last modified 8 years ago

mackie onyx satellite

Reported by: porl Assigned to:
Priority: waiting for device info Milestone: Indeterminant (need device info)
Component: Version:
Keywords: Cc:
The device the bug applies to:

Description

not sure if this is the right place for this, but at work we have a satellite unit sitting there waiting till probably next year to go out to the music department. if there is anything that i can do (run some discovery program etc) to help you guys out let me know. i tried to use it a while back, but i'm pretty sure it said that it didn't have a compatible chipset (i'm 90% sure it wasn't a bridgeco thingy).

porl

ps. i'm no expert with firewire device diagnostics so if i can help i may need to have my hand held :)

Change History

11/25/07 07:06:26 changed by ppalmers

  • milestone changed from FFADO 2.0 to FFADO 2.x.

03/29/12 06:50:48 changed by jwoithe

Based on the original reporter's comment it would seem that this ticket is no longer valid - they would no longer have access to the device in question. If any onyx satellite owners (including the reporter) are in a position to pursue this ticket please let us know. Otherwise I'll close the ticket for now - without access to a device it's impossible to code a driver for it.

04/27/12 07:55:28 changed by jwoithe

  • priority changed from minor to waiting for device info.
  • status changed from new to closed.
  • resolution set to wontfix.
  • milestone changed from FFADO 2.x to Indeterminant (need device info).

Given the age of the original report I'll close this bug for now. Certainly further progress cannot be made until someone with access to one of these devices is in a position to test the current ffado code base with the interface, report on the present behaviour and possibly assist with the writing of a driver.

The close status will be "wontfix" because nothing else really suits (not that "wontfix" is much better). This doesn't mean that we'll never support the Onyx Satellite or aren't interested in doing so. If device information comes to hand or someone with the device comes onboard to assist with the driver we would welcome the re-opening of this ticket and its continued development. In the absence of this though there really isn't any way we can address this ticket.